al_shutdown_native_dialog_addon(3)

NAME

al_shutdown_native_dialog_addon - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_native_dialog.h>
    void al_shutdown_native_dialog_addon(void)

DESCRIPTION

Shut down the native dialog addon.

SINCE

5.0.9, 5.1.5

SEE ALSO

al_init_native_dialog_addon(3)